function FileData_Pairs(x)
{
x.t("example","chapter");
x.t("example","client");
x.t("example","ensure");
x.t("example","running");
x.t("publishing","message");
x.t("files","message_beans_client.jar");
x.t("\\examples\\ejb\\mdb","enter");
x.t("console","following");
x.t("5.1","running");
x.t("sending","message");
x.t("topic","tibt1");
x.t("appclient","message_beans_client.jar");
x.t("queue","tibq1");
x.t("includes","following");
x.t("command","appclient");
x.t("enterprise","console");
x.t("enterprise","server");
x.t("jar","files");
x.t("navigate","directory");
x.t("integrating","borland");
x.t("window","sending");
x.t("partition","deployed");
x.t("prints","following");
x.t("helloejbtopic","message");
x.t("borland","enterprise");
x.t("deployed","mdb");
x.t("messages","window");
x.t("messages","displayed");
x.t("tibt1","hello");
x.t("tibt1","done");
x.t("appears","event");
x.t("message_beans_client.jar","client");
x.t("message_beans_client.jar","tibjms.jar");
x.t("bes-install-dir","\\examples\\ejb\\mdb");
x.t("helloejbqueue","message");
x.t("chapter","integrating");
x.t("directory","c:\\");
x.t("client","navigate");
x.t("client","prints");
x.t("client","helloejbtopic");
x.t("client","tibco");
x.t("tibcrypt.jar","run");
x.t("c:\\","bes-install-dir");
x.t("message","topic");
x.t("message","queue");
x.t("message","client");
x.t("tibco","software");
x.t("ensure","classpath");
x.t("enter","following");
x.t("event","log");
x.t("displayed","event");
x.t("running","example");
x.t("classpath","includes");
x.t("view","event");
x.t("hello","mdb");
x.t("tibq1","publishing");
x.t("tibq1","hello");
x.t("output","borland");
x.t("output","mdb");
x.t("done","output");
x.t("following","command");
x.t("following","jar");
x.t("following","messages");
x.t("run","example");
x.t("mdb","appears");
x.t("mdb","message");
x.t("mdb","view");
x.t("tibjms.jar","tibjmsapps.jar");
x.t("tibjmsapps.jar","tibcrypt.jar");
x.t("log","partition");
x.t("log","helloejbqueue");
x.t("log","output");
x.t("server","5.1");
}
